{% if register_form.errors %}
<div class="text-white alert alert-danger border-0 mb-2" style="background-color: rgba(255, 127, 141, 0.4) !important;">
    <p class="">
        {{ register_form.errors|escape }}
    </p>
</div>
<br />
{% endif %}